[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.Options

Contains options enabled for the list box control.

## Declaration

Source position: stdctrls.pp line 671

`public property TCustomListBox.Options : TListBoxOptions read FOptions write FOptions default DefOptions;`

## Description

Options is a TListBoxOptions property with the options enabled for the list box control. The values in the property are assigned in the Create constructor, and used when the LM_DrawListItem message is handled for the control.

The default value for the property is [lboDrawFocusRect], and draws a focus rectangle for the selected item in the list box.